/* IE8 Hacks */
.outer-container {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  background-color: #fff;
  width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.col {
  margin-left:2%;
  padding:0 1.5%;
}

.row .col:first-child {
    margin-left:0;
}

.span_1 {
    width:10.75%;
}
.span_2 {
    width:23.5%;
}
.span_3 {
    width:36.25%;
}
.span_4 {
    width:49.0%;
}
.span_5 {
    width:61.75%;
}
.span_6 {
    width:74.5%;
}
.span_7 {
    width:87.25%;
}
.span_8 {
    margin-left:0;
    width:100%;
}
#menu-icon {
          display: none;
        }

/* IE7 Hacks */
*.col {padding:0%;}
/* HEADER */
*h1#main-logo {width: 410px;}
*#header-tag h2 {padding-bottom: 15px;font-size: 24px;}
*.wp-showcase ul.wp-showcase-gallery li {float: left;}